@charset "utf-8";
/* CSS Document */

/* ===================================================== */
/* Šé‹Æ‚Ì•û‚Ö
/* ===================================================== */
.partners .box ul{
	margin-top: 10px;
	padding-bottom: 10px;
}

.partners .box ul li{
	list-style: disc;
	margin-left: 20px;
	padding-left: 5px;
	padding-bottom: 20px;
	line-height: 1.5em;
}

.partners .box ul li.link{
	text-align: right;
	list-style: none;
}


